2
votes
2answers
2k views

How to fix this error? make: *** [obj/local/armeabi/libgstaudioflinger.so] Error 1

I am trying to install this following framework from my Linux Fedora box to Android using there SDK/NDK. But after following all instruction its getting still failed to get build. Any idea how to fix ...